using UnityEngine;
using System.Collections.Generic;

namespace ScrewsMaster
{
    public class QuestionModel
    {
        public List<Question> dataList;

        public Question GetRandomQuestion()
        {
            int index = Random.Range(0, dataList.Count);
            return dataList[index];
        }
    }

    public class Question
    {
        public int id;
        public int Picture_name;
        public string subject;
        public string answer_one;
        public string answer_two;
        public string answer_three;
        public string answer_four;
    }
}